Results 1 to 3 of 3

Thread: Can't install Klik on Knoppix 4.02

  1. #1
    Junior Member
    Join Date
    Aug 2006
    Posts
    1

    Can't install Klik on Knoppix 4.02

    I had used Klik numerous times prior to about a month ago, when attempts to install the script as per instructions began to be interrupted by:

    sh: line 571: gconftool-2: command not found

    I am running Knoppix 4.02, as I was when Klik formerly worked. Have you altered the script to include sw not on Knoppix? I get the same result when running Knoppix 5.0.

    Thanks for any help.

  2. #2
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Germany
    Posts
    1,159
    gconftool was added for Gnome-based distributions such as Ubuntu, but klik should continue to work fine without it.

  3. #3
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Germany
    Posts
    1,159
    You can safely ignore the gconftool-2 message. klik works anyway.

Similar Threads

  1. Klik and Knoppix install problem.
    By ex-para in forum Klik
    Replies: 0
    Last Post: 08-27-2009, 01:46 PM
  2. Replies: 1
    Last Post: 07-14-2005, 04:54 PM
  3. Replies: 2
    Last Post: 03-01-2005, 02:10 PM
  4. Can't install klik
    By MommeMC in forum Klik
    Replies: 4
    Last Post: 01-18-2005, 03:32 AM
  5. Replies: 210
    Last Post: 12-04-2004, 03:04 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •